@charset "utf-8";

p,div,td,th,h1,h2,h3{background : url('../img/sp.png') no-repeat;}


/* Pill style */
#scrollUp {
	bottom: 15px;
	right: 20px;
	height: 48px;  /* Height of image */
	width: 48px; /* Width of image */
	background: url(../img/top.png) no-repeat;
	}

/* 画像ボーダーなし、下揃え */
img{
	border : 0px;
	max-width : 100%;
	vertical-align : bottom;
	}
area{
	border:none;
	outline:none;
	}
/* 文字の縦位置 */
.m{
	vertical-align : middle;
	}
.vm{
	vertical-align : middle;
	}
.mt10{
	margin-top : 10px !important;
	}
.mt20{
	margin-top : 20px !important;
	}
.mt30{
	margin-top : 30px !important;
	}
.mt50{
	margin-top : 50px !important;
	}
.mb10{
	margin-bottom : 10px !important;
	}
.mb20{
	margin-bottom : 20px !important;
	}
.mb30{
	margin-bottom : 30px !important;
	}
.mb40{
	margin-bottom : 40px !important;
	}
.mb50{
	margin-bottom : 50px !important;
	}
.mb100{
	margin-bottom : 100px !important;
	}
	
/* リンク */
a:link { color: #1c7bc4; text-decoration : none;} 
a:visited { color: #1c7bc4; text-decoration : none;} 
a:hover { color: #1c7bc4; text-decoration : underline;} 
a:active { color: #1c7bc4; text-decoration : none;} 
a:focus{ outline:none;}


.hover a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;
	}

/* フロート */
.fl{
	float : left;
	margin-right : 20px;
	}
.fr{
	float : right;
	margin-left : 20px;
	}
.clear:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clear{
  min-height: 1px;
}
* html .clear{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* センター */
.ce{
	text-align : center !important;
	}
.rr{
	text-align : right;
	}
.ll{
	text-align : left;
	}

/* マージンなし */
p,h1,h2,h3,h4{
	margin : 0;
	font-weight : normal;
	}

.serif{
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	}

.shadow{
	box-shadow:0px 0px 6px 2px #bababa;
	-moz-box-shadow:0px 0px 6px 2px #bababa;
	-webkit-box-shadow:0px 0px 6px 2px #bababa;
	}

.f10{
	font-size : 10px !important;
	line-height : 1.5 !important;
	}
.f12{
	font-size : 12px !important;
	}
.f14{
	font-size : 14px !important;
	}
.f16{
	font-size : 16px !important;
	}
.f18{
	font-size : 18px !important;
	}
.f20{
	font-size : 20px !important;
	}
.f22{
	font-size : 22px !important;
	}
.f26{
	font-size : 26px !important;
	}
.f30{
	font-size : 30px !important;
	}
.f40{
	font-size : 40px !important;
	}
.f50{
	font-size : 50px !important;
	}
.f60{
	font-size : 60px !important;
	}
.f70{
	font-size : 70px !important;
	}

.ind{
	text-indent : -1em;
	margin-left : 1em;
	}
.ind2{
	text-indent : -2em;
	margin-left : 2em;
	}
.bold{
	font-weight : bold;
	}


.red{
	color : #de0a3c;
	}
.blue{
	color : #4070b8;
	}
.pink{
	color : #ff6e8f;
	}

form{
	margin : 0;
	}
textarea{
	font-size : 14px;
	}
table{
	font-size : 1em;
	line-height : 1.5;
	border-collapse : collapse;
	}
th{
	font-weight : normal;
	text-align : left;
	vertical-align : top;
	}
td{
	text-align : left;
	vertical-align : top;
	}

.nowrap{
	white-space : nowrap;
	}

ul,ol{
	margin : 0;
	padding : 0;
	list-style : none;
	}

/* ボディ全体 */
body{
	margin : 0 auto;
	padding : 0;
	text-align : center;
	font-size : 14px;
	color : #000;
	line-height : 1.7;
	min-width : 1020px;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
	-webkit-text-size-adjust: 100%;
	}

#line{
	background : #e85377;
	padding : 5px 0;
	}
#line h1{
	width : 980px;
	margin : 0 auto;
	font-size : 12px;
	text-align : left;
	}
#head{
	width : 980px;
	margin : 0 auto;
	text-align : left;
	}
#head .contact{
	font-size : 12px;
	color : #6d6451;
	text-align : center;
	margin : 10px 0 0 0;
	}
#head .contact img{
	margin : 0 5px 0 5px;
	}
#head .contact .tel{
	font-size : 22px;
	color : #2480c6;
	margin : 0 15px 0 0;
	vertical-align: middle;
	}
#head .contact .mail{
	font-size : 16px;
	color : #40200e;
	vertical-align: middle;
	}
#head .contact .mail a{
	color : #40200e;
	text-decoration : none;
	}

#head #navi{
	text-align : center;
	margin : 30px 0 0 0;
	}
#head #navi ul{
	width : 605px;
	margin : 0 auto;
	border-left : solid 1px #000;
	}
#head #navi li{
	float : left;
	border-right : solid 1px #000;
	text-align : center;
	}
#head #navi li a{
	display : block;
	width : 200px;
	color : #000;
	text-decoration : none;
	}
#head #navi li a:hover{
	color : #e85377;
	}
#head #main{
	margin : 20px 0 40px 0;
	}


#navi_block .navi{
	width : 980px;
	margin : 30px auto 50px;
	overflow : hidden;
	}
#navi_block .navi li{
	border-left : solid 1px #000;
	width : 196px;
	float : left;
	padding : 0 10px;
	box-sizing : border-box;
	}
#navi_block .navi li:last-child{
	border-right : solid 1px #000;
	}

#block1{
	background : url('../img/bg1.jpg');
	padding : 30px 0;
	color : #3f220f;
	}
#block1 .contents{
	background : url('../img/block1_bg.png') no-repeat top center;
	width : 980px;
	margin : 0 auto;
	min-height : 477px;
	}
#block1 .contents .title{
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size : 26px;
	margin : 0 0 20px 0;
	padding : 100px 0 0 0;
	}
#block1 .contents .line{
	margin : 30px 0 0 0;
	}
#block2{
	color : #3f220f;
	background : url('../img/block2_bg.png') no-repeat center 30px;
	width : 980px;
	margin : 0 auto;
	min-height : 466px;
	}
#block2 .title{
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size : 26px;
	margin : 0 0 20px 0;
	padding : 80px 0 0 0;
	}
#block2 .profile{
	margin : 30px 0 20px 0;
	}
#block2 .box1{
	margin : 30px 0 40px 0;
	background : url('../img/block_bg1.png') no-repeat center top;
	color : #000;
	}
#block2 .box1 .title{
	padding : 30px 0 0 0;
	color : #3f220f;
	}
#block2 .tokuten{
	text-align : center;
	padding : 10px 0;
	border : 1px #e85377 solid;
	color : #e85377;
	font-size : 26px;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	}
#block2 #lesson{
	margin : 50px 0 0 0;
	}


#course{
	width : 980px;
	margin : 40px auto 60px;
	text-align : left;
	}
#course .title{
	background : #e85377;
	color : #fff;
	font-size : 20px;
	padding : 2px 10px 0 10px;
	line-height : 2;
	margin : 0 0 20px 0;
	}
#course .title span{
	float : right;
	font-size : 18px;
	}
#course .block{
	background : url('../img/bg2.jpg');
	margin : 0 0 30px 0;
	padding : 40px;
	}
#course .block .block_title{
	background : url('../img/arrow1.png') no-repeat left center;
	padding : 0 0 0 32px;
	margin : 0 0 10px 0;
	color : #3f220f;
	font-size : 30px;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	}
#course .block .block_title span{
	font-size : 22px;
	}
#course .block .left{
	width : 433px;
	float : left;
	}
#course .block .left .image{
	margin : 0 0 10px 0;
	}
#course .block .right{
	background : #fff;
	width : 427px;
	float : left;
	margin : 5px 0 0 40px;
	}
#course .block .right .content{
	padding : 30px 25px;
	}
#course .block .right .content .table1{
	margin : 0 0 20px 0;
	}
#course .block .right .content .table1 th{
	color : #fff;
 	width : 5em;
 	text-align : center;
 	padding : 0 0 8px 0;
	}
#course .block .right .content .table1 th span{
	background : #e85377;
	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
 	display : block;
	}
#course .block .right .content .table1 td{
	padding : 0 0 0 10px;
	}
#course .block .right .content .check{
	color : #e85377;
	margin : 20px 0;
	}
#course .block .right .content .check2{
	background : #f7c9d2;
	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
 	text-align : center;
 	padding : 3px 0;
	}
#course .taiken{
	background : #ed7592;
 	padding : 10px 20px;
 	color : #fff;
	}
#course .taiken .taiken_title{
 	color : #fff;
	font-size : 24px;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	}

#course .contact{
	font-size : 12px;
	color : #6d6451;
	text-align : center;
	margin : 10px 0 0 0;
	}
#course .contact img{
	margin : 0 5px 0 5px;
	}
#course .contact .tel{
	font-size : 22px;
	color : #2480c6;
	margin : 0 15px 0 0;
	vertical-align: middle;
	}
#course .contact .mail{
	font-size : 16px;
	color : #40200e;
	vertical-align: middle;
	}
#course .contact .mail a{
	color : #40200e;
	text-decoration : none;
	}


#course2{
	width : 980px;
	margin : 40px auto 60px;
	text-align : left;
	}
#course2 .title{
	background : #bbd84e;
	color : #fff;
	font-size : 20px;
	padding : 2px 10px 0 10px;
	line-height : 2;
	margin : 0 0 20px 0;
	}
#course2 .block{
	background : url('../img/bg2.jpg');
	margin : 0 0 30px 0;
	padding : 40px;
	}
#course2 .block .block_title{
	background : url('../img/arrow2.png') no-repeat left center;
	padding : 0 0 0 32px;
	margin : 0 0 10px 0;
	color : #3f220f;
	font-size : 28px;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	}
#course2 .block .block_title span{
	font-size : 22px;
	}
#course2 .block .left{
	width : 381px;
	float : left;
	}
#course2 .block .right{
	width : 479px;
	float : left;
	margin : 5px 0 0 40px;
	}
#course2 .block .right .content{
	margin : 20px 0 0 0;
	padding : 20px;
	background : #fff;
	}
#course2 .block .right .content table{
	background : #fff;
	}
#course2 .block .right .content table th{
	color : #fff;
 	width : 5em;
 	text-align : center;
 	padding : 0 0 8px 0;
	}
#course2 .block .right .content table th span{
	background : #bbd84e;
	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
 	display : block;
	}
#course2 .block .right .content table td{
	padding : 0 0 0 10px;
	}
#course2 .box1{
	text-align : center;
	margin : 30px 0 40px 0;
	background : url('../img/block_bg2.png') no-repeat center top;
	color : #000;
	min-height : 140px;
	}
#course2 .box1_title{
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size : 26px;
	margin : 0 0 20px 0;
	color : #3f220f;
	}
#course2 .map iframe{
	margin : 0 0 20px 0;
	}
#course2 .map p{
	margin : 0 0 10px 0;
	}
#course2 .map .course1{
	border-left : solid 70px #ad2d2d;
	padding : 5px 50px 5px 10px;
	}
#course2 .map .course2{
	border-left : solid 70px #536ca6;
	padding : 5px 50px 5px 10px;
	}
#course2 .map .course3{
	border-left : solid 70px #cf9911;
	padding : 5px 50px 5px 10px;
	}
#course2 .map .course4{
	border-left : solid 70px #a7b828;
	padding : 5px 50px 5px 10px;
	}
#course2 .map p{
	margin : 0 0 10px 0;
	}
#course2 .box2{
	margin : 30px 0 40px 0;
	border : solid 1px #6688ee;
	padding : 20px;
	}
#course2 .box2_title{
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size : 26px;
	color : #6688ee;
	background : none;
	padding : 0;
	}
#course2 .box2 .box2_l{
	float : left;
	width : 580px;
	}
#course2 .box2 .box2_r{
	float : left;
	margin : 30px 0 0 30px;
	}
#course2 .box2 .box2_r .tel{
	color : #6688ee;
	font-size : 34px;
	font-weight : bold;
	background : url('../img/fd2.png') no-repeat left center;
	padding : 0 0 0 50px;
	}

#lunch{
	text-align : center;
	margin : 80px 0;
	}

#access{
	width : 980px;
	margin : 0 auto 80px;
	text-align : left;
	}
#access .title{
	background : #e85377;
	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
 	color : #fff;
 	text-align : center;
 	font-size : 26px;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	margin : 0 0 20px 0;
	}
#access .left{
	float : left;
	width : 570px;
	color : #3f220f;
	}
#access .left .name{
 	font-size : 16px;
	}
#access .left .name span{
 	font-size : 12px;
	}
#access .left .map{
 	margin : 30px 0;
	}
#access .left .map p{
 	color : #e85377;
	}
#access .right{
	float : left;
	margin : 0 0 0 50px;
	width : 360px;
	}
#access .right .access_l{
	}
#access .right .access_r{
	}
#access .right .access_title{
	font-size : 16px;
	border-bottom : solid 1px #3f220f;
	}
#access .right .access_l p,
#access .right .access_r p{
	margin : 0 0 20px 0;
	}


#fb{
	margin : 0 0 80px 0;
	}


#foot{
	background : url('../img/bg2.jpg');
	padding : 30px 0 10px 0;
	}
#foot .content{
	width : 980px;
	text-align : left;
	margin : 0 auto;
	}
#foot .content .title{
	color : #e85377;
	font-size : 24px;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	}
#foot .content .tel{
	background : url('../img/fd3.png') no-repeat left center;
	color : #e85377;
	font-size : 48px;
	padding : 0 0 0 80px;
	font-weight : bold;
	}
#foot .content dt{
	font-size : 20px;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	color : #e85377;
	float : left;
	width : 11em;
	}
#foot .content dd{
	float : left;
	width : 720px;
	margin : 0 0 20px 20px;
	}

#foot_line{
	background : #e85377;
	color : #fff;
	padding : 15px 0;
	}
#foot_line .content{
	width : 980px;
	margin : 0 auto;
	}
#foot_line .content h3{
	font-weight : normal;
	font-size : 12px;
	}

